#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{
	margin: 0;
	padding: 4;
	list-style: none;
	float: left;
	font: bold 12px arial;
	border: 1px groove #321601;
}

#sddm li a
{
	display: block;
	width: auto;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #3F1C01;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

#sddm li a:hover
{
	color: #FFFFFF;
	background-color: #693F14;
}

#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	border: 1px solid #333333;
	background-color: #3F1C01;
	z-index: 2;
}

	#sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	padding: 5px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #3F1C01;
	font-family: arial;
	font-size: 12px;
	background-color: #E2E2E2;
	border: 1px solid #333333;
}

	#sddm div a:hover
	{
	color: #3F1C01;
	background-color: #CECDC1;
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 5px;
	width: auto;
}
